CREATE FUNCTION dbo.CFU_Cliente_RetiraQuien(@pId_Cliente INT) 
RETURNS VARCHAR(500)
AS
BEGIN

DECLARE @Retorno			VARCHAR(500)


SET @retorno =	'NO CONFIGURADO (dbo.CFU_Cliente_RetiraQuien)'

RETURN @retorno
END